### Option: TLSFrontendAccept
#	What incoming connections to accept from frontend.
#	Multiple values can be specified, separated by comma:
#		unencrypted - accept connections without encryption
#		cert        - accept connections secured with TLS and a certificate
#
# Mandatory: no
# Default:
# TLSFrontendAccept=unencrypted

TLSFrontendAccept=${ZBX_TLS_FRONTENDACCEPT}
 
### Option: FrontendAllowedIP
#	List of comma delimited IP addresses, optionally in CIDR notation, or DNS names of external Zabbix instances.
#	Frontend connection will be accepted only from the addresses listed here if this parameter is set.
#	By default all connections are accepted for frontend requests
#
#	If IPv6 support is enabled then '127.0.0.1', '::127.0.0.1', '::ffff:127.0.0.1' are treated equally
#	and '::/0' will allow any IPv4 or IPv6 address.
#	'0.0.0.0/0' can be used to allow any IPv4 address.
#	Example: FrontendAllowedIP=127.0.0.1,192.168.1.0/24,::1,2001:db8::/32,zabbix.example.com
#
# Mandatory: no
# Default:
# FrontendAllowedIP=

FrontendAllowedIP=${ZBX_FRONTENDALLOWEDIP}
 
### Option: TLSFrontendCertIssuer
#	Allowed frontend certificate issuer.
#
# Mandatory: no
# Default:
# TLSFrontendCertIssuer=

TLSFrontendCertIssuer=${ZBX_TLSFRONTENDCERTISSUER}
 
### Option: TLSFrontendCertSubject
#	Allowed frontend certificate subject.
#
# Mandatory: no
# Default:
# TLSFrontendCertSubject=

TLSFrontendCertSubject=${ZBX_TLSFRONTENDCERTSUBJECT}
